{% load staticfiles %}
{% load static %}

<head>
  <link rel = "stylesheet" href="{% static 'Story6.css' %}" type="text/css">
</head>

<body>
    {% include 'base.html' %}
    <section>
            <div class= "container-fluid text-center">
              <br> <br>
              <h1 class="text">Profile</h1>
              <br> <br>
      
              <div class="row">
                <div class="col-sm-4">
                    <h3 class="column">About Me</h3>
                    <p class="textPage2">Saya mahasiswa Universitas Indonesia dengan jurusan Ilmu Komputer. Saya suka mendengarkan musik, membaca buku, dan mencoba hal baru</p>
                </div>
      
                <div class="col-sm-4">
                  <img src="{% static 'karina_Profile.jpg' %}" class=" img-responsive rounded-circle" alt="Foto Profile Halaman 2" style="width: 100%;" id="fotoProfil">
                </div>
      
                <div class="col-sm-4">
                  <h3 class="column">Detail</h3>
                  <div class="textPage2">
                    <ul style="list-style: none;">
                      <li>Nama : Karina Ivana</li>
                      <li> Umur: 19 tahun </li>
                      <li>Alamat: Jakarta </li>
                      <li> Jurusan : Ilmu Komputer</li>
                    </ul>
                  </div>
                </div>
              </div>
              <br>
              <div class="row">
                  <div class="col-sm-12 " id="quotes">"Jangan pernah menyerah meskipun pernah gagal"</div>
              </div>
              <br>

              <div class="text-left">
                  <button class="accordion" onclick= detail()>Aktivitas saat ini</button>
                  <div class="panel">
                    <p> Mahasiswa Fasilkom UI </p>
                    <p> Staff PSDM -  DPM Fasilkom UI</p>
                  </div>
                  
                  <button class="accordion" onclick= detail()>Pengalaman organisasi / kepanitiaan</button>
                  <div class="panel">
                    <p> Staff Business IT Case - Compfest X</p>
                    <p> Staff Danus - Paskah Fasilkom UI 2018 </p>
                    <p> Staff PSDM - DPM Fasilkom UI </p>
                    <p> Sekretaris dan Bendahara - RKF Fasilkom UI 2018 </p>  
                  </div>
                  
                  <button class="accordion" onclick= detail()>Prestasi</button>
                  <div class="panel">
                    <p> Belum ada</p>  
                  </div>
              </div>
              <br>
              <button type="button" class="btn btn-info" id="Theme">Change Theme</button>
            </div>
            <br>
    </section>
</body>
</html>